[Config]
DisconnURL=/do_cmd.htm
DisconnPOST=CMD=WAN_CON&GO=status_admin.htm&action=4&nowait=2
DisConnFlag1=
DisConnFlag2=
ConnURL=/do_cmd.htm
ConnPOST=CMD=WAN_CON&GO=status_admin.htm&action=3&nowait=2
ConnFlag1=
ConnFlag2=